/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	clip            : rect(0.00pt,465.00pt,7.50pt,0.00pt);
	}
.cc14               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc16               { /* Common */
	font            : bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e72            { /* brass%20quintet%20anim%2... */
	background      : transparent url(brass%20quintet%20anim%203.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 150.00pt;
	height          : 162.00pt;
	}
span#e71            { /* hcbord_p.gif */
	background      : transparent url(hcbord_p.gif) no-repeat top left;
	position        : absolute;
	left            :  54.00pt;
	top             : 165.00pt;
	width           : 465.00pt;
	height          :   7.50pt;
	}
span#e70            { /* malinda002007.gif */
	background      : transparent url(malinda002007.gif) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  48.75pt;
	width           : 400.50pt;
	height          :  70.50pt;
	}
img#e69             { /* malinda004006.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 179.25pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
img#e68             { /* malinda004005.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 229.50pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
img#e67             { /* malinda004004.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 328.50pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
span#e66            { /* malinda004003.jpg */
	background      : transparent url(malinda004003.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 279.00pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
img#e65             { /* malinda004002.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 378.75pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
img#e64             { /* malinda004001.jpg */
	position        : absolute;
	left            :   3.75pt;
	top             : 428.25pt;
	width           :  89.25pt;
	height          :  49.50pt;
	}
div#e63             { /* Brass Quintet Selections */
	position        : absolute;
	left            : 111.00pt;
	top             : 183.00pt;
	width           : 454.50pt;
	height          :  28.50pt;
	}
div#e62             { /* The brass quintets are s... */
	position        : absolute;
	left            : 111.00pt;
	top             : 210.75pt;
	width           : 445.50pt;
	height          :  30.75pt;
	}
div#e61             { /* AMERICA FOREVER */
	position        : absolute;
	left            : 103.50pt;
	top             : 248.25pt;
	width           : 435.75pt;
	height          :  24.75pt;
	}
div#e60             { /* A rousing patriotic marc... */
	position        : absolute;
	left            : 103.50pt;
	top             : 271.50pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e59             { /* ETUDE IN BRASS */
	position        : absolute;
	left            : 105.75pt;
	top             : 326.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e58             { /* An interesting study in ... */
	position        : absolute;
	left            : 103.50pt;
	top             : 344.25pt;
	width           : 438.75pt;
	height          :  30.75pt;
	}
div#e57             { /* CLASSIC JAZZ */
	position        : absolute;
	left            : 102.75pt;
	top             : 390.00pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e56             { /* A dixieland jazz piece t... */
	position        : absolute;
	left            : 102.75pt;
	top             : 411.00pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e55             { /* COCONUT CAKEWALK */
	position        : absolute;
	left            : 102.75pt;
	top             : 472.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e54             { /* A swing tune, fun to pla... */
	position        : absolute;
	left            : 103.50pt;
	top             : 493.50pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e53             { /* FRONT PORCH SWING */
	position        : absolute;
	left            : 103.50pt;
	top             : 555.75pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e52             { /* A nostalgic title that d... */
	position        : absolute;
	left            : 103.50pt;
	top             : 575.25pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e51             { /* HEAVENS SPLENDOR */
	position        : absolute;
	left            : 105.00pt;
	top             : 627.00pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e50             { /* Based on Franz J. Haydn’... */
	position        : absolute;
	left            : 103.50pt;
	top             : 648.00pt;
	width           : 438.75pt;
	height          :  30.75pt;
	}
div#e49             { /* A GOSPEL MEDLEY  */
	position        : absolute;
	left            : 103.50pt;
	top             : 686.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e48             { /* A popular arrangement of... */
	position        : absolute;
	left            : 103.50pt;
	top             : 709.50pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e47             { /* IN PRAISE AND HONOR */
	position        : absolute;
	left            : 102.75pt;
	top             : 774.75pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e46             { /* Based on two19th century... */
	position        : absolute;
	left            : 104.25pt;
	top             : 795.00pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e45             { /* JUBILATE */
	position        : absolute;
	left            : 103.50pt;
	top             : 853.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e44             { /* A fine overture for almo... */
	position        : absolute;
	left            : 103.50pt;
	top             : 876.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e43             { /* MONMOUTH OVERTURE */
	position        : absolute;
	left            : 102.75pt;
	top             : 936.00pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e42             { /* Composed for the Monmout... */
	position        : absolute;
	left            : 102.75pt;
	top             : 959.25pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e41             { /* OPUS 2000 */
	position        : absolute;
	left            : 101.25pt;
	top             :1016.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e40             { /* Celebrating the beginnin... */
	position        : absolute;
	left            : 102.00pt;
	top             :1038.00pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e39             { /* \ \ROMANCE */
	position        : absolute;
	left            : 105.75pt;
	top             :1081.50pt;
	width           : 435.75pt;
	height          :  39.75pt;
	}
div#e38             { /* Close harmony and a pret... */
	position        : absolute;
	left            : 104.25pt;
	top             :1122.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e37             { /* SERENATA DEL VERANO (Sum... */
	position        : absolute;
	left            : 106.50pt;
	top             :1190.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e36             { /* A pretty serenade with a... */
	position        : absolute;
	left            : 102.75pt;
	top             :1212.75pt;
	width           : 438.75pt;
	height          :  30.75pt;
	}
div#e35             { /* SONES DE MARIACHI (Maria... */
	position        : absolute;
	left            : 103.50pt;
	top             :1273.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e34             { /* An energetic piece with ... */
	position        : absolute;
	left            : 103.50pt;
	top             :1296.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e33             { /* SUGAR CREEK RAG */
	position        : absolute;
	left            : 108.00pt;
	top             :1352.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e32             { /* An old fashioned ragtime... */
	position        : absolute;
	left            : 106.50pt;
	top             :1372.50pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e31             { /* SWANEE */
	position        : absolute;
	left            : 107.25pt;
	top             :1427.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e30             { /* One of George Gershwin’s... */
	position        : absolute;
	left            : 105.75pt;
	top             :1447.50pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e29             { /* T-BONE TIM */
	position        : absolute;
	left            : 109.50pt;
	top             :1497.75pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e28             { /* A swing tune featuring t... */
	position        : absolute;
	left            : 108.75pt;
	top             :1518.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e27             { /* THE 7th FLEET BAND  */
	position        : absolute;
	left            : 111.75pt;
	top             :1574.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e26             { /* A good march written ove... */
	position        : absolute;
	left            : 108.75pt;
	top             :1593.00pt;
	width           : 438.75pt;
	height          :  59.25pt;
	}
img#e25             { /* listen%20button.gif */
	position        : absolute;
	left            : 411.75pt;
	top             : 344.25pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e24             { /* listen%20button.gif */
	position        : absolute;
	left            : 297.00pt;
	top             : 741.00pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e23             { /* listen%20button.gif */
	position        : absolute;
	left            : 415.50pt;
	top             : 891.75pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e22             { /* listen%20button.gif */
	position        : absolute;
	left            : 473.25pt;
	top             : 975.75pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e21             { /* listen%20button.gif */
	position        : absolute;
	left            : 375.75pt;
	top             :1139.25pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e20             { /* listen%20button.gif */
	position        : absolute;
	left            : 161.25pt;
	top             :1230.75pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e19             { /* listen%20button.gif */
	position        : absolute;
	left            : 266.25pt;
	top             :1314.75pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e18             { /* listen%20button.gif */
	position        : absolute;
	left            : 234.00pt;
	top             :1390.50pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e17             { /* listen%20button.gif */
	position        : absolute;
	left            : 230.25pt;
	top             :1547.25pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e16             { /* listen%20button.gif */
	position        : absolute;
	left            : 316.50pt;
	top             :1627.50pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
img#e15             { /* listen%20button.gif */
	position        : absolute;
	left            : 330.00pt;
	top             :1055.25pt;
	width           :  42.00pt;
	height          :  18.75pt;
	}
div#e14             { /* A swing tune featuring t... */
	position        : absolute;
	left            : 111.75pt;
	top             :1689.00pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e13             { /* TWO OF A KIND */
	position        : absolute;
	left            : 109.50pt;
	top             :1669.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e12             { /* AN EASTER PRELUDE */
	position        : absolute;
	left            : 112.50pt;
	top             :1983.75pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e11             { /* VISIONS */
	position        : absolute;
	left            : 108.75pt;
	top             :1744.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e10             { /* Two ceremonial marches (... */
	position        : absolute;
	left            : 109.50pt;
	top             :1764.00pt;
	width           : 438.75pt;
	height          :  59.25pt;
	}
div#e9              { /* A nice ragtime piece cre... */
	position        : absolute;
	left            : 109.50pt;
	top             :1923.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e8              { /* by DeVere Fader.  A love... */
	position        : absolute;
	left            : 111.00pt;
	top             :2004.75pt;
	width           : 438.75pt;
	height          :  45.00pt;
	}
div#e7              { /* MADELINE BY MOONLIGHT */
	position        : absolute;
	left            : 110.25pt;
	top             :1900.50pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e6              { /* VIVE LA HORN */
	position        : absolute;
	left            : 108.00pt;
	top             :1832.25pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e5              { /* A delightful swing tune ... */
	position        : absolute;
	left            : 108.00pt;
	top             :1854.00pt;
	width           : 438.75pt;
	height          :  30.75pt;
	}
div#e4              { /* PHONOVENTION RAG */
	position        : absolute;
	left            : 113.25pt;
	top             :2067.75pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e3              { /* Written in the true ragt... */
	position        : absolute;
	left            : 116.25pt;
	top             :2092.50pt;
	width           : 435.75pt;
	height          :  73.50pt;
	}
div#e2              { /* EXODUS ALIVE! */
	position        : absolute;
	left            : 110.25pt;
	top             :2175.00pt;
	width           : 435.75pt;
	height          :  21.00pt;
	}
div#e1              { /* Commissioned by the Exod... */
	position        : absolute;
	left            : 111.00pt;
	top             :2199.00pt;
	width           : 435.75pt;
	height          :  45.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(wallpaper.gif);
	position        : relative;
	width           : 577.50pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
